#logorm {
  width: 45px;
  margin: 3px 13px 3px 3px;
}

/*
.navbar-brand {
  max-width: 50%;
}
*/

.myrmtopnavbar {
  font-family: 'Lato', sans-serif;
}

.breadcrumb {
  background-color: white;
  border-bottom: 1px solid #DDD;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.container-fluid {
  margin-left: 40px;
  margin-right: 40px;
}

@media (max-width: 992px)  {
  body {
    font-size: 16px;
  }
}
